maven.repo.remote=\
http://dist.codehaus.org,\
http://www.ibiblio.org/maven,\
http://cvs.apache.org/repository

maven.multiproject.includes=\
modules/*/project.xml

maven.multiproject.excludes=\
modules/openwire/project.xml

maven.jar.mainclass=org.activemq.broker.impl.Main
maven.remote.group=activemq
